Package wx :: Module aui :: Class AuiTabContainerButton

[frames | no frames]

## Type AuiTabContainerButton

    object --+
             |
            AuiTabContainerButton

Proxy of C++ AuiTabContainerButton class

Method Summary
| `__init__(self)`

Property Summary
| `bitmap`
| `cur_state`
| `dis_bitmap`
| `id`
| `location`
| `rect`
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1216190004(...)
  Set Method:
    unknown--1216189948(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:11 2007 | http://epydoc.sf.net